/*@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Ultra.ttf');
    font-weight: 800;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-BlackItalic.ttf');
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Light.ttf');
    font-weight: 200;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Medium.ttf');
    font-weight: 500;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-LightItalic.ttf');
    font-weight: 200;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-XLight.ttf');
    font-weight: 100;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-MediumItalic.ttf');
    font-weight: 500;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-XLightItalic.ttf');
    font-weight: 100;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Thin.ttf');
    font-weight: 300;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-ThinItalic.ttf');
    font-weight: 300;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-UltraItalic.ttf');
    font-weight: 800;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-BoldItalic.ttf');
    font-weight: 600;
    font-style: italic;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Book.ttf');
    font-weight: 400;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Black.ttf');
    font-weight: 700;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-Bold.ttf');
    font-weight: 600;
}
@font-face{
    font-family: Gotham;
    src: url('../fonts/Gotham-BookItalic.ttf');
    font-weight: 400;
    font-style: italic;
}
*/


@font-face {
    font-family: 'Open Sans';
    font-style:  normal;
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    font-style:  normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    font-style:  normal;
    font-weight: 600;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
}

@font-face {
    font-family: 'Open Sans';
    font-style:  normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: 'Open Sans';
    font-style:  normal;
    font-weight: 800;
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
}



@font-face {
    font-family: 'Droid Sans';
    font-style: bold;
    font-weight: 800;
    src: url('../fonts/DroidSans-Bold.ttf');
}

@font-face {
    font-family: 'Droid Sans';
    font-style:  normal;
    font-weight: 400;
    src: url('../fonts/DroidSans.ttf');

}


body a { color:#1C81D7; }

body, p {
    font-family:  'Droid Sans','Open Sans', Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Gotham SSm A", "Gotham SSm B";
}
/*! normalize.css v2.1.3 | MIT License | git.io/normalize */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}





audio,
canvas,
video {
  display: inline-block;
}audio:not([controls]) {
  display: none;
  height: 0;
}[hidden],
template {
  display: none;
}

html {
  font-family: sans-serif; 
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
}

body {
  margin: 0;
}


a {
  background: transparent;
}


a:focus {
  outline: thin dotted;
}


a:active,
a:hover {
  outline: 0;
}


h1 {
  font-size: 2em;
}





abbr[title] {
  border-bottom: 1px dotted;
}


b,
strong {
  font-weight: bold;
}


dfn {
  font-style: italic;
}


hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}


mark {
  background: #ff0;
  color: #000;
}


code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}


pre {
  white-space: pre-wrap;
}


q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}


small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}


img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}


figure {
  margin: 0;
}



fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0; 
  padding: 0; 
}


button,
input,
select,
textarea {
  font-family: inherit; 
  font-size: 100%; 
  margin: 0; 
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}


button,
html input[type="button"], 
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; 
  cursor: pointer; 
}


button[disabled],
html input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; 
  padding: 0; 
}
input[type="search"] {
  -webkit-appearance: textfield; 
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; 
  box-sizing: content-box;
}input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}





button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}textarea {
  overflow: auto; // 1
  vertical-align: top; // 2
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}

.blog-list .row,
.search_results.row{
    width: 100%;
}
/**
 * Utilities
 */

.margin-top-60{
    margin-top: 60px;
} 
.section.info-left{
    text-align: left;
    /*float: left;*/
}

.section.info-right{
    text-align: right;
}
.section.info-left 

.bg-main-blue{
    background: #1c81d7;
}
.font-main-blue{
    color: #1c81d7;
}
.section-header-light{
    font-weight: lighter;
}

.section-header-bold{
    font-weight: bold;
    font-weight: 800;
}
.section-header{
    margin-bottom: 1.5rem;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 2.75rem;
    letter-spacing: 3px;
    font-family: "Gotham SSm A", "Gotham SSm B";
}
.section-item-header{
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 700;
    /*margin-top: 60px;*/
    font-size: 2.75rem;
}
.section-item-subheader{
    text-transform: uppercase;
    font-size: 1.75rem;
    font-weight: 300;
    font-family: 'Droid Sans', 'Open Sans';
    line-height: 2rem;
    margin-top: -5px;
}

.section-item-subsubheader{
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 700;
    margin-top: 60px;
    font-size: 2rem;   
}
.section-item-subheader-light{
    font-size: 1.2rem;
    font-weight: 400;
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    color: #686868;
}
/**
 * Homepage
 */
.homepage .featured-section{

}

.homepage .featured-section img{
    width: 100%;
    display: block;
}


/**
 * Header
 */

/* MOBILE HEADER */
.mmx-header{
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 500;
}
.header-mobile_toggle { 
    margin-right: 0; 
}

.header-nav-mobile {
    display: none;
    list-style-type: none;
    margin: 10px 12px 5px 0;
    padding: 0 10px;
    width: 50px;
    float: right;
    clear: right;
}

.header-nav_mobile-feature {
    display: none;
    list-style-type: none;
    margin: 70px 0 10px 0px;
    padding: 0 12px;
    width: 180px;
    float: left;
    clear: left;
}

.header-nav_mobile-feature-item {
    font-size: 1.2rem;
}

.header-nav_feature-item {
    padding-top: 5px; 
    padding-bottom: 5px; 
    width: 100%; 
    text-transform: uppercase; 
    letter-spacing: 2px; 
    text-align: left;
}

.header-nav_mobile-image {
    max-width:150px; 
    max-height:145px; 
    width:auto; 
    display:block;  
    margin-right:auto; 
    clear: both;
}

.mmx-header .header-nav_item-mobile {
    float: right;
    clear: none;
    display: block;
    padding: 8px 0 8px 0;
    margin: 0;
    white-space: nowrap;
    font-size: 1.3rem;
    line-height: 1.5rem;
    letter-spacing: 0.15rem;
    text-transform: uppercase;
    cursor: pointer;
}

.mmx-header .header-nav_label-mobile {
    color: #AAA; 
    font-weight: 600;
    font-size: 1.1rem;
    line-height: 1.1rem;
    letter-spacing: 0.15rem;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    white-space: nowrap;
}

/* HAMBURGER MENU */
.mmx-header.white .navbar-toggle .icon-bar {
    background-color: #333333;
}

.mmx-header.black .navbar-toggle .icon-bar {
    background-color: #F4F4F4;
}

.navbar-toggle:focus {
    outline:none;
}


/* UBER HEADER */
.mmx-header .header-uber {
    position: absolute;
    opacity: 1;
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;
}

.mmx-header:not(.mmx-scroll-top) .header-uber {
    opacity: 0;
}

.header-uber .header-uber_item {
    float: left;
    text-transform: uppercase;
    padding: 0 10px 0 0;
    font-size: 1.1rem;
    font-weight: 400;
    color: #A0A0A0;
}

.header-uber .header-uber_item a:hover {
    color: #333;
    cursor: pointer;
}

.scroll-transition {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

/* LAYOUT */
.mmx-header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-weight: 500;
    z-index: 9999;
    background-color: #000000;
    color: #1c81d7;
}

.mmx-header-offset {
    display: block;
    height: 70px;
}

.mmx-header-offset.mmx-scroll-top {
    height: 80px;
}

.mmx-header .visual-bar {
    height: 70px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -10;
}

.mmx-header.mmx-scroll-top .visual-bar {
    height: 80px;
}

.mmx-header .header-content {
    margin: 20px 0 0 0;
}

.mmx-header.mmx-scroll-top .header-content {
    margin: 0px 0 0 0;
    padding: 20px 0 0px 0;
}

/* SEARCH */
.mmx-header textarea:focus,
.mmx-header input:focus {
    outline: 0;
}

.mmx-header .header-search {
    font-size: 1.35rem;
    width: 10vw;
    transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -webkit-transition: width 0.5s ease;
    display: inline-block;
    float: left;
    /* margin-top: 18px; */
    color: rgba(51, 51, 51,.5);
    position: absolute;
    right: 0;
    top: 0;
    height: 85px;
    background: #007bff;
}

/**
 * IE 9
 */
.no-csstransitions .mmx-header .header-search {
    float: right;
}

.mmx-header .header-search:hover{
/*    width: 150px;*/
    transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -webkit-transition: width 0.5s ease;
}

.mmx-header .header-search_input {
    border: none;
    color: #333;
    font-size: 1.4rem;
    font-weight: 200;
    letter-spacing: 0.05rem;
    /* height: 2rem; */
    float: left;
    display: block;
    border-bottom: 1px solid #eee;
    outline: 0;
/*    margin: 18px 0 0 0rem;
*/    /* padding-left: 10px; */
    padding-top: 18px;
    text-transform: none;
    width: 47rem;

}

.mmx-header .header-search.open input {
    transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -webkit-transition: width 0.5s ease;
    width: 115px;
}
/*.mmx-header .header-search .header-search_icon.searching .fa-search,*/
.mmx-header .search_spinner.fa-circle-o-notch{
    display: none;
    /* text-align: right; */
    margin: 5px 0 5px 5px;
/*    position: absolute;
    top: 5px;
    left: 5px;*/
    color: #777;
}

.mmx-header .search_spinner.searching.fa-circle-o-notch{
    display: block;
}

.mmx-header .header-search .header-search_icon:hover {
    color: rgb(51, 51, 51);
}

/* COLORS */
.mmx-header a,
.mmx-header a:hover {
    color: inherit;
    text-decoration: none
}

.mmx-header a{
    transition: all 1s ease-out;
}

.mmx-header a:hover,
.mmx-header a:focus{
/*    color: rgba(0, 123, 255,.8);*/
    color: rgba(216,216,216,.8);
}

.mmx-header.white {
    background-color: rgba(255,255,255,.95);
    border-bottom: solid 2px #DBDBDB;
}

.mmx-header.white .visual-bar {
    background-color: white; 
    border-bottom: solid 1px #DBDBDB;
    color: #333333;
}

.mmx-header.black {
    background-color: rgba(0,0,0,.9);
    border-bottom: solid 2px #3A3A3A;
}

.mmx-header.black .visual-bar {
    background-color: black;
    border-bottom: solid 1px #3A3A3A;
    color: #FFFFFF;
}

/* PRIMARY NAVIGATION */
/* .tmarked class adds an R symbol to the logo*/


.mmx-header .header-logo.tmarked {
    float: left;
    position: absolute;
    left: 15px;
    bottom: 10px;
}
.mmx-header .header-logo.tmarked:after {
    /*content:"®";
    color:#777;
    font-size:9px;
    position:absolute;
    right:-7px;
    top:-7px;*/
}
.mmx-header .header-logo.tmarked .logo {
    height: 45px;
    width: auto;
}

.mmx-header .header-logo .byline{
    position: absolute;
    right: 1px;
    width: 120px;
}

.mmx-header .header-logo:not(.tmarked) .logo {
    position: absolute;
    top: -12px;
    left: 16px;
    /* height: 40px; */
    width: auto;
}
.mmx-header.white .header-nav.search .header-nav_item,
.mmx-header.white .header-nav:hover .header-nav_item:not(.active) {
    color: #E7E7E7;
}

.mmx-header .header-nav {
    padding: 0;
    list-style-type: none;
     float: right; 
    text-transform: uppercase;
    letter-spacing: .00006rem;
    font-size: 1.4rem;
    margin-bottom: 13px;
    width: 100%;
    text-align: center;
}

.mmx-header .header-featured {
    padding: 0;
    margin: 24px 0 0 0;
    list-style-type: none;
    float: left;
    text-transform: uppercase;
    letter-spacing: .00006rem;
    font-size: 1.4rem;
}

#featured_content_dropdown {
    margin-top: 30px;
   /* padding: 10px;*/
}

#featured_content_container {
    width: 245px;
    cursor: pointer;
    padding: 10px;
    padding-top: 5px;
    max-height: 240px;
    background-color: transparent;
    margin-top: 5px;
    margin-left: -10px;
    padding-bottom: 10px;
}

#featured_content_container:hover {
    background-color: rgba(0,0,0,0.03);
}

.featured_image {
/*    float: left; 
*/    max-width: 220px;
    margin-right: 10px;
    margin-top: 5px; 
    max-height: 180px;
}

.featured_text {
    width: 240px; 
    margin-top: 15px;
}
/*
    header
*/
.mmx-header .header-nav_item {
    background-color: inherit;
    float: left;
    margin: 18px 0 0 0;
    transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    background-color: inherit;
    font-size: 1.1rem;
}
/**
 * Doing this bc of the CDN -___-
 */
.mmx-header .header-nav_item {
/*    padding: 0 1.8rem;*/
}
/* DROPDOWN MENU */
.mmx-header .header-dropdown {
    display: none;
    list-style-type: none;
    margin: 30px 0 10px 0;
    padding: 0;
    width: 0;
}

.mmx-header .header-nav_item.active .header-dropdown {
    display: block;
}

.mmx-header .header-dropdown_label {
    color: #AAA; 
    font-weight: 600;
    font-size: 1.1rem;
    line-height: 1.1rem;
    letter-spacing: 0.15rem;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    white-space: nowrap;
    clear: both;
}

.mmx-header .header-dropdown:not(:first-child) .header-dropdown_label:not(:first-child) {
    padding-top: 10px;
}

.mmx-header .header-dropdown_item {
    float: none;
    clear: both;
    display: block;
    padding: 0 0 10px 0;
    margin: 0;
    width: 0;
    overflow: visible;
    white-space: nowrap;
    font-size: 1.3rem;
    line-height: 1.5rem;
    letter-spacing: 0.15rem;
    text-transform: uppercase;
    cursor: pointer;
}

.header-dropdown_item_desc {
    float: none;
    clear: both;
    display: block;
    margin: 0;
    overflow: visible;
    white-space: normal;
    font-size: 1.2rem;
    line-height: 1.8rem;
    text-transform: none;
    cursor: pointer;
}

.header-dropdown_item_title {
    float: none;
    clear: both;
    display: block;
    margin: 0 0 5px 0;
    width: auto;
    overflow: visible;
    white-space: normal;
    font-size: 1.4rem;
    line-height: 2rem;
    letter-spacing: 0.15rem;
    text-transform: uppercase;
    cursor: pointer;
}

/* these color changes just make sure that the main nav does not change the sub nav */
.mmx-header.white .header-dropdown {
    color: #333333;
}

.mmx-header.black .header-dropdown {
    color: #FFFFFF;
}

.header-search_icon.search_off{
    color: #fff;
    left: 7px;
    position: absolute;
    top: 32px;
    width: 50%;
}

.search_container{
    display: block;
    float: right;
    /*position: relative;*/
    position: absolute;
    right: 0;
    padding: 0 10px 0px 10px;
    width: 35rem;
}

#autocomplete_search_content{
    display: none;
    border-bottom: 1px solid #c3c3c3;
/*    padding: 0 0px 5px 0px;    
*/}

#autocomplete_search_content.open{
    background: #fff;
    clear: both;  
    padding: 0 0px 0px 0px;    
    /*border-bottom: 1px solid #c3c3c3;*/
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-radius: 0 0 2px 2px;
    top: 4.9rem;
    overflow: hidden;
    width: 32rem;
    margin-top: 48px;
}

form#search_form{
/*    width: 35rem;    */
/*    padding-bottom: 6px;
*/}

.mmx-header .search_all_link{
    display: none;
    /*text-align: center;*/
    width: 100%;
    clear: both;
    font-size: 1.1rem;
    padding: 10px 0px 10px 10px;
    color: #666 ;
    text-transform: uppercase;
/*    font-weight: bold;
*//*    background-color: #f3f3f3;
*/    margin-top: -1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgb(195, 195, 195);
}
.mmx-header .search_all_link:hover,
.mmx-header .search_all_link:focus{
    background-color: rgba(0,0,0,0.1);
    color: #000;
}



/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .mmx-header .header-search_input{

        }        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        .mmx-header .header-search_input{

        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        .mmx-header .header-search_input{

        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 991px) {
        .mmx-header .header-search_input{

        }

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .mmx-header .header-search_input{
            /*width: 32rem;*/
        }

        #autocomplete_search_content_container {
            width: 100%;
        }
    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
        
/*        .mmx-header .header-search_input{
            width: 28rem;
        }

        .search_container{
            width: 30rem;
        }

        #autocomplete_search_content_container{
            max-height: 500px;
        }

        #autocomplete_search_content.open{
            width: 28rem;
        }*/

        .Video i{
            margin-top: -2.25rem;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 991px) {
        .mmx-header .header-search_input{
            
        }
        
        .mmx-header .header-search{
            width: 25vw; 
        }

        #autocomplete_search_content.open{
/*            width: 40rem;
*/        }

        #autocomplete_search_content_container {
            width: auto;
        }
        
        .search_container{
/*            float:left;
            left: 200px;
            width: 40rem*/
        }

        .autocomplete_result_info {
            display: inline-block;
            border-bottom: 1px dashed #ddd;
            position: relative;
        }
        .Video .autocomplete_result_description{
            margin-right: 8%;
            width: 59%;
        }
        
        .Video i{
            margin-top: -1.25rem;
        }
        
        .no-rgba .Video .autocomplete_result_description,
        .no-csstransitions .Video .autocomplete_result_description{
            width: 57%;
        }

        #featured_content_container {
            width: 245px;
            cursor: pointer;
            padding: 10px;
            padding-top: 5px;
            max-height: 240px;
            background-color: transparent;
            margin-top: 5px;
            margin-left: -10px;
            padding-bottom: 10px;
        }


    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .mmx-header .header-search_input{
            width: 28rem;
        }

        form#search_form{
            /*padding-left: 175px;*/
            margin-left: 0;
            /*float: left;*/
        }   
        
        #autocomplete_search_content_container {
            position: relative;
            left: -145px;
        }
        .autocomplete_result_info{
            margin-left: 0px;
            width: 5 0rem;
        }

        .search_container{
            display: none;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .mmx-header .header-search_input{

        }
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        .mmx-header .header-search_input{

        }
    }

@media (max-width: 991px) {
    .mmx-header .visual-bar,
    .mmx-header.mmx-scroll-top .visual-bar {
        height: 50px;
    }
    .mmx-header .header-logo.tmarked::after{
        top: 3px;
    }

    .mmx-header .header-logo .byline {
        position: absolute;
        right: -9px;
        bottom: -7px;
    }    
    
    .mmx-header-offset,
    .mmx-header-offset.mmx-scroll-top {
        height: 80px;
    }
    .mmx-header .header-logo.tmarked {
        bottom: 10px;
    }
    .mmx-header .header-logo.tmarked .logo {
        height: 35px;        
        /* margin-top: 8px;     */
    }
    .mmx-header .header-logo:not(.tmarked) .logo {
        top: 12px;
        height: 23px;  
    }
    .mmx-header .header-content,
    .mmx-header.mmx-scroll-top .header-content {
        margin: 0;
    }
    .mmx-header {
        border-bottom-width: 1px!important;
    }

    #autocomplete_search_content{
/*        display: none;*/
    }
}

@media (max-width: 767px){
    /*.mmx-header .header-logo.tmarked .logo {
        margin-top: -4px;
    }
    .mmx-header .header-logo.tmarked::after {
        top: -3.5px;
    }
    .mmx-header .header-logo.tmarked{
        top: 17px;
    }*/
}

/**
 * IE Styles
 * .no-rgba : IE8
 * .no-csstransitions : IE9;
 */
 .no-csstransitions{

 }


 /**
  * NEW DEV
  */
/*#page-content{
    margin-top: 75px;
}*/



 /**
  * Hero Styles
  */
.hero.fixed_height .hero-content{
    height: 100%;
    width: auto;
    background-size: cover;
}


/**
 * Footer Styles
 */

 footer,
 .footer-offset{
    min-height: 100px;
 }


/**
 * Cookie and Compliance Styles
 */
#ot-sdk-btn:after {
    content: '';
}
.terms-of-use #ot-sdk-btn.ot-sdk-show-settings{
    display: block;
    margin: 15px auto 30px auto;
    background-color: #1C81D7;
    color: #fff;
    padding: 10px 15px;
    font-size: 1em;
    border-radius: 2px;
    border-color: #1c81d7;
    font-weight: 500;
}
.terms-of-use #ot-sdk-btn.ot-sdk-show-settings:hover, 
.terms-of-use #ot-sdk-btn.optanon-show-settings:hover{
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-pc-btn-handler.cookie-setting-link{
    color:#1c81d7;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler, 
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler{
    background-color: #1c81d7;
    border-color: #1c81d7;
    color: #FFFFFF;
}

#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-accept-btn-handler:hover, 
#onetrust-consent-sdk #onetrust-banner-sdk #onetrust-reject-all-handler:hover{
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

footer #ot-sdk-btn.ot-sdk-show-settings, 
footer #ot-sdk-btn.optanon-show-settings{
    color: #FFF;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 500;
    text-transform: uppercase;
    background: none;
    border: none;
    font-size: 1em;
    padding: 0;
}

footer #ot-sdk-btn.ot-sdk-show-settings:hover, 
footer #ot-sdk-btn.optanon-show-settings:hover{
    text-decoration: underline;
    background: none;
}

#onetrust-consent-sdk #onetrust-pc-sdk #ot-content button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler),
#onetrust-consent-sdk #onetrust-pc-sdk #ot-content .ot-leg-btn-container .ot-active-leg-btn{
    background-color: #1c81d7;
    border-color: #1c81d7;
    color: #FFFFFF;
}

#onetrust-consent-sdk #onetrust-pc-sdk #ot-content button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):hover,
#onetrust-consent-sdk #onetrust-pc-sdk #ot-content .ot-leg-btn-container .ot-active-leg-btn:hover{
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}

.section-jump{
    position: absolute;
}